@import url('https://fonts.googleapis.com/css?family=Overpass|Work+Sans');
@import url('https://use.fontawesome.com/releases/v5.7.2/css/all.css');
@font-face {
  font-family: "FontAwesome";
  font-weight: normal;
  font-style: normal;
  src: url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?v=4.3.0");
  src: url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0") format("embedded-opentype"), url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff2?v=4.3.0") format("woff2"), url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff?v=4.3.0") format("woff"), url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.ttf?v=4.3.0") format("truetype"), url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular") format("svg");
}
.wufoo-form .content {
  max-width: 711px;
}
.wufoo-form .content h3 {
  color: #383838 !important;
  font-family: 'Overpass', sans-serif;
  font-size: 18px !important;
  font-weight: 600;
  line-height: 17px;
  margin-top: 0px;
}
.wufoo-form .content p {
  color: #292929;
  font-family: 'Work Sans', sans-serif;
  font-size: 13px;
  line-height: 15px;
}
.wufoo-form iframe {
  width: 100%;
  min-height: 800px;
}
.embed form#form8 {
  margin-left: 1px !important;
}
body#public {
  padding-top: 0px;
}
body#public #form8.wufoo header {
  margin: 0;
  padding: 0;
  border: none;
}
body#public #form8.wufoo header h2 {
  display: none;
}
body#public #form8.wufoo ul li {
  padding-left: 0;
  padding-right: 0;
}
body#public #form8.wufoo ul li section h3 {
  border: none;
  padding-left: 0px;
  font-family: 'Overpass', sans-serif;
  font-size: 18px !important;
  font-weight: 600 !important;
  color: #383838 !important;
}
body#public #form8.wufoo ul li label {
  color: #292929 !important;
  font-family: 'Work Sans', sans-serif;
  font-size: 13px !important;
  line-height: 20px;
  font-weight: 400 !important;
}
body#public #form8.wufoo ul li label span.req_2 {
  color: #000 !important;
  font-size: 14px !important;
}
body#public #form8.wufoo ul li label span.req {
  color: #444444 !important;
}
body#public #form8.wufoo ul li input {
  width: 276px;
  height: 38px;
  padding: 0;
}
body#public #form8.wufoo ul li input.text.medium.field:focus {
  border-width: 2px !important;
  border-color: #eee !important;
  outline: none;
}
body#public #form8.wufoo ul li input.text {
  border-radius: 3px;
  border: 1px solid #eee;
  background: none;
}
body#public #form8.wufoo ul li input.text:focus {
  border-width: 2px !important;
  border-color: #eee !important;
}
body#public #form8.wufoo ul li input.text[type="text"],
body#public #form8.wufoo ul li input[type="email"] {
  padding-left: 5px;
  padding-right: 5px;
}
body#public #form8.wufoo ul li label.desc {
  color: #292929 !important;
  font-family: 'Overpass', sans-serif;
  font-size: 13px !important;
  line-height: 20px !important;
}
body#public #form8.wufoo ul li#errorLi {
  border-radius: 0;
  border: none;
  background-color: #FF4949 !important;
  padding-top: 7px;
  padding-bottom: 7px;
  margin-top: 0px;
  margin-bottom: 10px;
  position: relative;
}
body#public #form8.wufoo ul li#errorLi:before,
body#public #form8.wufoo ul li#errorLi:after {
  bottom: auto;
  top: auto;
  transition: top 0.1s ease-in, bottom 0.1s ease-in, -webkit-transform 0.1s ease-in 150ms;
  transition: transform 0.1s ease-in 150ms, top 0.1s ease-in, bottom 0.1s ease-in;
  transition: transform 0.1s ease-in 150ms, top 0.1s ease-in, bottom 0.1s ease-in, -webkit-transform 0.1s ease-in 150ms;
  background: #444;
  content: "";
  display: block;
  height: 2px;
  position: absolute;
  -webkit-transform: rotate(0);
  transform: rotate(0);
  transition: top 0.1s ease-in 150ms, bottom 0.1s ease-in 150ms, -webkit-transform 0.1s ease-in;
  transition: transform 0.1s ease-in, top 0.1s ease-in 150ms, bottom 0.1s ease-in 150ms;
  transition: transform 0.1s ease-in, top 0.1s ease-in 150ms, bottom 0.1s ease-in 150ms, -webkit-transform 0.1s ease-in;
  width: 1.42857rem;
  background-color: #fff;
  width: 14px;
  visibility: inherit;
  right: 12px;
}
body#public #form8.wufoo ul li#errorLi:before {
  top: 17px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
body#public #form8.wufoo ul li#errorLi:after {
  top: 17px;
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
body#public #form8.wufoo ul li#errorLi h3#errorMsgLbl {
  display: none;
}
body#public #form8.wufoo ul li#errorLi p#errorMsg {
  font-size: 0 !important;
  text-align: left;
  margin-left: 10px;
}
body#public #form8.wufoo ul li#errorLi p#errorMsg b {
  display: none;
}
body#public #form8.wufoo ul li#errorLi p#errorMsg:after {
  content: "There was a problem with your submission.";
  color: #fff;
  font-family: "Work Sans";
  font-size: 13px;
  line-height: 20px;
}
body#public #form8.wufoo ul li#errorLi p#errorMsg:before {
  content: "\f129";
  color: #ff4949 !important;
  padding: 2px 6px;
  background: #ffffff;
  border-radius: 26px;
  margin-right: 6px;
  font-size: 11px;
  line-height: 11px;
  font-family: FontAwesome;
}
body#public #form8.wufoo ul li.focused {
  background: transparent !important;
  outline: none !important;
}
body#public #form8.wufoo ul li p.error {
  font-size: 12px !important;
  font-weight: 400 !important;
  color: #ff0000 !important;
}
body#public #form8.wufoo ul li.error {
  background: transparent !important;
}
body#public #form8.wufoo ul li.error p.error {
  font-size: 0px !important;
  padding-top: 4px !important;
}
body#public #form8.wufoo ul li#fo8li2.error p.error:after {
  content: "Please enter the correct name";
  font-size: 12px !important;
  font-weight: 400 !important;
  color: #ff0000 !important;
  margin-left: -5px;
  color: #FF0000;
  font-family: "Work Sans";
  line-height: 20px;
}
body#public #form8.wufoo ul li#fo8li3.error p.error:after {
  content: "Please enter the correct email address";
  font-size: 12px !important;
  font-weight: 400 !important;
  color: #ff0000 !important;
  margin-left: -5px;
  color: #FF0000;
  font-family: "Work Sans";
  line-height: 20px;
}
body#public #form8.wufoo ul li#fo8li128.error p.error:after {
  content: "Please enter the correct address";
  font-size: 12px !important;
  font-weight: 400 !important;
  color: #ff0000 !important;
  margin-left: -5px;
  color: #FF0000;
  font-family: "Work Sans";
  line-height: 20px;
}
body#public #form8.wufoo ul li#fo8li130.error p.error:after {
  content: "Please enter the correct Suburb/City";
  font-size: 12px !important;
  font-weight: 400 !important;
  color: #ff0000 !important;
  margin-left: -5px;
  color: #FF0000;
  font-family: "Work Sans";
  line-height: 20px;
}
body#public #form8.wufoo ul li#fo8li129.error p.error:after {
  content: "Please enter the correct Country";
  font-size: 12px !important;
  font-weight: 400 !important;
  color: #ff0000 !important;
  margin-left: -5px;
  color: #FF0000;
  font-family: "Work Sans";
  line-height: 20px;
}
body#public #form8.wufoo ul li#fo8li132.error p.error:after {
  content: "Please enter the correct State/Province";
  font-size: 12px !important;
  font-weight: 400 !important;
  color: #ff0000 !important;
  margin-left: -5px;
  color: #FF0000;
  font-family: "Work Sans";
  line-height: 20px;
}
body#public #form8.wufoo ul li#fo8li134.error p.error:after {
  content: "Please enter the correct Postcode";
  font-size: 12px !important;
  font-weight: 400 !important;
  color: #ff0000 !important;
  margin-left: -5px;
  color: #FF0000;
  font-family: "Work Sans";
  line-height: 20px;
}
body#public #form8.wufoo ul li.first section h3,
body#public #form8.wufoo ul li.section {
  padding-left: 0 !important;
  color: #383838 !important;
  font-family: Overpass !important;
  font-size: 18px !important;
  font-weight: 600;
  line-height: 17px !important;
}
body#public #form8.wufoo ul li#fo8li2,
body#public #form8.wufoo ul li#fo8li128,
body#public #form8.wufoo ul li#fo8li130,
body#public #form8.wufoo ul li#fo8li132,
body#public #form8.wufoo ul li#fo8li118,
body#public #form8.wufoo ul li#fo8li125,
body#public #form8.wufoo ul li#fo8li123 {
  float: left;
  width: 33% !important;
  padding-bottom: 0px;
}
body#public #form8.wufoo ul li#fo8li3,
body#public #form8.wufoo ul li#fo8li131,
body#public #form8.wufoo ul li#fo8li129,
body#public #form8.wufoo ul li#fo8li134,
body#public #form8.wufoo ul li#fo8li119,
body#public #form8.wufoo ul li#fo8li124 {
  float: right;
  clear: none !important;
  width: 67% !important;
  padding-bottom: 0px;
}
body#public #form8.wufoo ul li#fo8li128,
body#public #form8.wufoo ul li#fo8li130,
body#public #form8.wufoo ul li#fo8li132,
body#public #form8.wufoo ul li#fo8li118,
body#public #form8.wufoo ul li#fo8li125,
body#public #form8.wufoo ul li#fo8li123,
body#public #form8.wufoo ul li#fo8li131,
body#public #form8.wufoo ul li#fo8li129,
body#public #form8.wufoo ul li#fo8li134,
body#public #form8.wufoo ul li#fo8li119,
body#public #form8.wufoo ul li#fo8li124 {
  padding-bottom: 15px;
}
body#public #form8.wufoo ul li#fo8li16 fieldset legend.desc {
  color: #383838 !important;
  font-family: 'Overpass', sans-serif;
  font-size: 18px !important;
  font-weight: 600 !important;
  line-height: 17px !important;
  padding-bottom: 23px;
}
body#public #form8.wufoo ul li#fo8li16 fieldset span.subfield input {
  height: 20px;
  width: 20px;
  display: none;
}
body#public #form8.wufoo ul li#fo8li16 fieldset span.subfield label {
  margin-left: 28px;
  margin-top: 0px;
  position: relative;
}
body#public #form8.wufoo ul li#fo8li16 fieldset span.subfield input#Field17 + label:before,
body#public #form8.wufoo ul li#fo8li16 fieldset span.subfield input#Field16 + label:before {
  content: '';
  width: 19px;
  height: 19px;
  position: absolute;
  border: 1px solid #eee;
  top: 0px;
  left: -27px;
}
body#public #form8.wufoo ul li#fo8li16 fieldset span.subfield input#Field17:checked + label:after,
body#public #form8.wufoo ul li#fo8li16 fieldset span.subfield input#Field16:checked + label:after {
  content: ' ';
  position: absolute;
  bottom: 8px;
  left: -21px;
  background-image: url("../img/checked.jpg");
  background-repeat: no-repeat;
  background-position-x: -4px;
  display: block;
  width: 10px;
  height: 15px;
  background-size: 19px;
}
body#public #form8.wufoo ul li.error input {
  border: 1px solid #FF0000;
}
body#public #form8.wufoo ul li#fo8li127 {
  padding-top: 0px;
}
body#public #form8.wufoo ul li#fo8li127 section h3 {
  padding-top: 17px;
  margin-bottom: 0;
  color: #383838 !important;
}
body#public #form8.wufoo ul li#fo8li16 {
  width: 30% !important;
}
body#public #form8.wufoo ul li#fo8li16 span.subfield {
  width: 50%;
}
body#public #form8.wufoo ul li#fo8li117 section h3 {
  color: #383838 !important;
}
body#public #form8.wufoo ul li.buttons input {
  height: 40px;
  width: 140px;
  border: none;
  border-radius: 3px;
  text-transform: uppercase;
  color: #FFFFFF;
  font-family: 'Work Sans', sans-serif;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  line-height: 13px;
  text-align: center;
  background: #717171;
}
body#public #form8.wufoo ul li.buttons input:hover {
  background: #555555 !important;
}
@media (min-width: 768px) {
  .wufoo-form {
    width: 100%;
  }
  .wufoo-form iframe {
    width: 100%;
  }
}
@media (max-width: 1092px) {
  .wufoo-form iframe {
    min-height: 1290px;
  }
}
@media (max-width: 767px) {
  .wufoo-form {
    width: 100%;
  }
  .wufoo-form iframe {
    max-width: 767px;
  }
  body#public #form8.wufoo ul li#fo8li2,
  body#public #form8.wufoo ul li#fo8li128,
  body#public #form8.wufoo ul li#fo8li130,
  body#public #form8.wufoo ul li#fo8li132,
  body#public #form8.wufoo ul li#fo8li118,
  body#public #form8.wufoo ul li#fo8li125,
  body#public #form8.wufoo ul li#fo8li123 {
    width: 100% !important;
    float: none;
  }
  body#public #form8.wufoo ul li#fo8li2 input,
  body#public #form8.wufoo ul li#fo8li128 input,
  body#public #form8.wufoo ul li#fo8li130 input,
  body#public #form8.wufoo ul li#fo8li132 input,
  body#public #form8.wufoo ul li#fo8li118 input,
  body#public #form8.wufoo ul li#fo8li125 input,
  body#public #form8.wufoo ul li#fo8li123 input {
    width: 90%;
  }
  body#public #form8.wufoo ul li#fo8li3,
  body#public #form8.wufoo ul li#fo8li131,
  body#public #form8.wufoo ul li#fo8li129,
  body#public #form8.wufoo ul li#fo8li134,
  body#public #form8.wufoo ul li#fo8li119,
  body#public #form8.wufoo ul li#fo8li124 {
    width: 100% !important;
    float: none;
  }
  body#public #form8.wufoo ul li#fo8li3 input,
  body#public #form8.wufoo ul li#fo8li131 input,
  body#public #form8.wufoo ul li#fo8li129 input,
  body#public #form8.wufoo ul li#fo8li134 input,
  body#public #form8.wufoo ul li#fo8li119 input,
  body#public #form8.wufoo ul li#fo8li124 input {
    width: 90%;
  }
}
